Subject: New Reply Received - Complaint for orders No 9674580011 & 9674696406
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 07 Jul 2021 04:59:29 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Complaint for orders No 9674580011 & 9674696406  Ticket comment <div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
Hi team,</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<br>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
Any update on this complaint?</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<br>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
If I did not receive a feedback today, unfortunately, I will raise a complaint to the consumer rights as I am following up with this problem for 7 days ago and no update while it was baby shop 'mistake.</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<br>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
Thanks,</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
May</div>
<div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
<br>
</div>
<hr style="display:inline-block; width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font color="#000000" style="font-size:11pt"><b></b></font></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Tuesday, July 6, 2021 5:36 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#2818196] - Complaint for orders No 9674580011 &amp; 9674696406
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div>
<font style="vertical-align:inherit"><font dir="ltr" style="vertical-align:inherit">Hi May ,</font></font><br>
</div>
</div>
<div dir="ltr">
<div>
<br>
</div>
<div><font style="vertical-align:inherit"><font style="vertical-align:inherit">Thank you for reaching out to us and giving us the opportunity to serve you.</font></font></div>
<div>
<br>
</div>
<div>We sincerely apologize for any inconvenience caused, <br>
<br>
We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.</div>
<div>
<br>
</div>
<div>We request you to please allow us some time so we can work on this and do the needful.</div>
<div>
<br>
</div>
<div>We appreciate your patience.</div>
<div>
<br>
</div>
<div><font style="vertical-align:inherit"><font style="vertical-align:inherit">Your Friends,</font></font></div>
<div><font style="vertical-align:inherit"><font style="vertical-align:inherit">The Support Team</font></font></div>
</div>
</div>

</div>
</div>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2818196